Subject: TeleLab Guide - How to download latest pfSense image and make a bootable USB stick
From: "Carsten Foss (CRFS)" <[email-masked]>
To: "Carsten Foss (CRFS)" <[email-masked]>
Cc: "Christopher Kurek (CKUR)" <[email-masked]>, "Ross Martowski (ROMR)" <[email-masked]>, Bhavi Neelakanth <[email-masked]>, Vinod Radhakrishna <[email-masked]>, Ashish Dabral <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Michael Aaslund (MCAU)" <[email-masked]>
Date: Fri, 25 Mar 2022 09:23:03 +0000

TeleLab firewall “owners” 😊

You have all gotten a pfSense rescue kit , consisting of :
Kingston 32GB USB Stick  (pfSense firmware USB stick)
FTDI USB-->Serial adapter
RS232-Null modem cable.

In this guide I describe how to download the latest pfSense firmware image , and create a bootable USB stick , with the latest firmware.
We will use that USB stick , when we upgrade the TeleLab pfSense firewalls to the latest version.

I have been testing the new 2.6.0 release on the DK Test Firewall , and have not seen any serious issues.
I will probably contact you during the next month or so , on order for us to upgrade the firewalls.

Venlig hilsen / Best regards
Carsten Foss (CRFS)
Systemadministrator, Strategic Alliances
+45 7242 1704
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>